E-Arogya - Feature #267

Feature # 235 (New): [Security Audit Round 2 ]

[Security Audit Round 2 ] Default pages disclosed
01/05/2024 01:04 PM - Kalyan Battula

Status: Ready for Prod Start date: 01/05/2024
Priority: High Due date:

Assignee: Uday Kumar Dara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Security Audit Spent time: 0:00 hour
Deployed In: Category:

Description

Default pages disclosed

observation : New

CWE : CWE-284

Description :

Certain default login pages are being disclosed in the application such plesk panel login
Affected Path(s) :

https://snomed.satragroup.in/

Impact :

Adversary can perform brute force attacks to gain unauthorized access.
Evidence/Proof Of Concept :

Step 1: Apache tomcat server page is disclosed as shown in below screenshot.

clipboard-202405011303-uhl9g.png
Recommendation :
It is recommended to restrict direct access to such web pages.

History

#1 - 02/05/2024 09:33 PM - Vasudev Mamidi

- Assignee set to Uday Kumar Dara

#2 - 03/05/2024 04:18 AM - Harish Beechani

- Status changed from New to Resolved

#3 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#4 - 03/05/2024 05:27 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Security Audit

#5 - 10/05/2024 07:18 AM - Harish Beechani
- Status changed from Resolved to Ready for Prod
